/* Everything in this file was added per AAFPRS request.  Please coordinate with Jenn at AAFPRS and Philip at ISG before making changes to this file */
/* pbvarady@isgsolutions.com | 9/15/2019 */

/* Classes AAFPRS will use in their content to set webpart zone background colors via the zone CSS */

.AAFPRSOrangeBackground {
	background-color:#f79646;
}

.AAFPRSLightBlueBackground {
	background-color:#0c989f;
}

.AAFPRSLightBlueBackground2 {
	background-color:#d4e8ff;
}

.AAFPRSDarkBlueBackground {
	background-color:#124992;
}

.AAFPRSDarkBlue {
	color:#124992;
}

.AAFPRSYellowBackground {
	background-color:rgba(245,217,13,.75);
}

.AAFPRSGreyBackground {
	background-color:#abbbce;
}
.whiteBackground {
	background-color:#fff;
}

/* set 2nd level top nav item background to AAFPRS Orange */

.RadMenu.RadMenu_Austin .rmGroup .rmGroup {
	background: #f79646;
}

/* additional hero image support clasess added here */

.rhinoplasty .hero {
	background-image: url("/images/heroes/heroRhinoplasty.jpg");
}
.reconstructive .hero {
	background-image: url("/images/heroes/heroReconstructive2.jpg");
}
.facialRejuvenation .hero {
	background-image: url("/images/heroes/herofacialRejuvenation.jpg");
}
/* 3.25.2020 */
.covid19 .hero {
	background-image: url("/images/AAFPRS/Covid-19.png");
}
/* Class to use on physician profiles to hide header and border for IQA */

.HideIQAHeader .rgHeader,
.HideIQAHeader .rgNoRecords  {
	display:none;
} 

.HideIQAHeader .RadGrid.RadGrid_Metro{
	border:none;
}

.HideIQAHeader .RadGrid_Metro .rgAltRow>td {
	background:transparent;
}

/* FORCING RESIZE OF IMAGES COMMENTED BELOW 

.HideIQAHeader img {width:100%; max-width:300px;}

*/

/* BEGIN MEMBER PROFILE FORMATTING EDITS */
.SectionLabel,
.panel-title
{font-size:1.2em;
font-weight:bold;
color:#003e7e}

#ctl01_HomepageContentArea1_NewQueryMenuCommon__Head .panel-title{
	font-size: 48px;
    font-weight: 400;
    border: none;
    color: #003e7e;
}

/* light blue background:  d4e8ff */

.AAFPRSphysicianProfile  {
	background-color:#d4e8ff;
}

.AAFPRSphysicianProfile .RadGrid.RadGrid_Metro,
.RadGrid.RadGrid_MetroTouch .rgMasterTable,
.RadGrid.RadGrid_Metro .rgMasterTable  {
  background:transparent;
}

.AAFPRSphysicianProfile #ctl00_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon7_ciNewQueryMenuCommon7_ResultsGrid_Grid1_ctl00__0 > td > a {
	color:white!important;
	text-decoration:none;
}

.AAFPRSphysicianProfile #ctl00_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon7_ciNewQueryMenuCommon7_ResultsGrid_Grid1_ctl00__0 > td > a:hover {
	text-decoration:underline;
}

.AAFPRSphysicianProfile .rgRow td {
	border:none!important;
}

.WhiteBG {background-color:white;}


.AAFPRSphysicianProfile .Label {
	color:#124992;
}

.AAFPRSphysicianProfile .PanelField {
	padding-left:12px;
}

.ProfileName {
	font-size:1.75em;
	font-weight:bold;
}

/* FIx issue with alt row showing blank result */
.AAFPRSphysicianProfile .rgAltRow {
	display:none;
}

/* Small screen adjustment to make blockquote accent a little larger */

@media screen and (max-width:750px) {
		.HomePageFullWidthArea blockquote {
			background-size:auto;
	}
}

/* Tighten up spacing between data elements on public profile display */
.AAFPRSphysicianProfile .iMIS-WebPart > .ContentItemContainer,
.AAFPRSphysicianProfile .WebPartZone > .ContentItemContainer,
.AAFPRSphysicianProfile .panel-body, 
.AAFPRSphysicianProfile .PanelBody 
{
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top:0px;
}

 /*Override ASI styles for jQuery accordions on Procedure page*/
.ProceduresPage .ui-state-hover, .ui-state-active {
  background: transparent!important;
}
.ProceduresPage .ui-state-active,
.ProceduresPage  .ui-state-hover {
  height: auto !important;
}

.ProceduresPage #accordion{
	border: 1px solid #003e7e;
}
.ProceduresPage #accordion h4 {
	width: 100%;
	display: block;
	color: #fff;
	opacity: 1;
}
.ProceduresPage #accordion {
	color: #003e7e;
}
.ProceduresPage #accordion h4:hover,
.ProceduresPage #accordion h4:focus,
.ProceduresPage #accordion h4:active {
	cursor: pointer;
	text-decoration: none;
	
	
}
.ProceduresPage #accordion h4:hover,
.ProceduresPage #accordion h4:focus,
.ProceduresPage #accordion h4:active {
	color: #fff;
	opacity: 1;
}
.ProceduresPage #accordion div {
	padding: .5em 1em;
}
.ProceduresPage #accordion h4 {
	margin: .5em 1em;
	outline:none;

}
.ProceduresPage #accordion {
	background: #003e7e;
}

.ProceduresPage .ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
	background:#fff;
}
/* prevent tall profile images from making card expand down */
.surgeons .card img,
.PPsurgeons .card img {
	max-height:220px;
}

/* added new whiteBackground class to escape always having light blue below section headers */
.whiteBackground .breadcrumb-obo-container,
.whiteBackground .col-primary .row:first-child {
	background-color: #fff;
}

/* For Profile plus, adjusting the padding around the cards */
.PPsurgeons .RadGrid.RadGrid_Metro .rgRow td:first-child, 
.PPsurgeons  .RadGrid.RadGrid_Metro .rgAltRow td:first-child {
	padding:0px;
    border:solid black 1px!important;
    border-radius:5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	height:490px; /*this makes sure the profile plus header doesn't break the size */
}


/* moved the code below from inline on page to stylesheet 7/9/2020*/
.WebPartZone.NoMenuIQA.PPsurgeons {
	background: url("/images/burst.jpg") no-repeat;
	background-position: center center;
	background-size: cover;
	height: auto;
	margin: 3em 0 0;
	padding: 3em 0;

}

.WebPartZone.NoMenuIQA.PPsurgeons:hover{
	text-shadow:2px;
}

.WebPartZone.NoMenuIQA.PPsurgeons td {
    border:solid black 1px;
}

.WebPartZone.NoMenuIQA.PPsurgeons h2 {
    text-align: center;
}

.WebPartZone.NoMenuIQA.PPsurgeons .card {
	background: #fff;
	padding: 15px;
	min-height: 395px;

}

.WebPartZone.NoMenuIQA.PPsurgeons .card p {
    font-size: 16px;
    text-align:center;
}

.WebPartZone.NoMenuIQA.PPsurgeons .card p a {
    font-size: 18px;
    font-weight:bold;
}

.WebPartZone.NoMenuIQA.PPsurgeons .card p a:hover {
    text-decoration:underline;
}

.WebPartZone.NoMenuIQA.PPsurgeons .TextButton {
    text-align: center;
}

.PPsurgeons .cardHead {
	min-width:271px;
	min-height:80px
}

.cardImg {
	width:100%;
}

.cardImg img {
	margin-left:auto;
	margin-right:auto;
	display:block;
	border:solid black 1px;
	border-radius:4px;
}

.normalHeader {
	font-size:1.25em;
	font-weight:bold;
	text-align:center;
	margin-top:10px;
	padding-top:20px;
}

.profileName,
.profileCompany {
	font-weight:bold;
	color: #124992
}

.distanceCard,
.distanceCardInZip {
	text-align:center;
	background:#124992!important;
	color:white;
	font-weight:bold;
}

/* Profile Plus Banner */
.PPBanner #ctl01_TemplateBody_WebPartManager1_gwpciProfilePlusBanner_ciProfilePlusBanner__Body {
	padding:0px;
}

.PPBanner .RadGrid.RadGrid_Metro .rgRow td:first-child{
  padding:0px;
}

.PPBanner .panel {
	border:0px;
}

.ProfilePic {
	margin:auto;
	display:flex;
	max-height:400px;
}


.ProfileBadge {
	max-width:160px;
	float:left; 
	padding:5px;
}

.card .ProfileBadge {
	max-width:120px;
}

.SocialIconLink img {
	width:200px;
	border-radius:15px;
}

.CardBadges {
	text-align:center;
    
}

.CardNameAddress {
	text-align:center;
	font-size:.95em;
}

/* customization fine tuning on profile plus */

/*#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon_ciNewQueryMenuCommon__Body */ .fixthisnext{
	background:#F7E249;
	padding:10px 25px;
}

.PPName,
.PPCompany {
	text-align:center;
}

@media (min-width:600px) {
	.PPName {
		float:left;
		padding-left:20px;
	}

	.PPCompany {
		float:right;
		padding-right:20px;
	}
}

#ste_container_ciNewQueryMenuCommon21 {
	background:#F7E249;
}

#ctl01_TemplateBody_WebPartManager1_gwpciProfilePlusBanner_ciProfilePlusBanner_ResultsGrid_Grid1_ctl00__0 td {
	padding:0px!important;
}

/* todo - parameterize this just to profile plus page using a CSS class */
.RadGrid.RadGrid_Metro .rgSelectedRow,
.RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow,
.RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted,
.RadGrid.RadGrid_Metro th.rgSorted {
  	background-color: transparent;
}

.ProfilePlusPage .col-primary {
	border:solid #124992 2px;
}

.ProfilePlusPage #ctl01_TemplateBody_WebPartManager1_gwpciProfilePlusBanner_ciProfilePlusBanner_ContentPanel{
    background:#124992;
}
.ProfilePlusPage #ste_container_ciNewQueryMenuCommon {
	background:#F7E249;
}

.ProfilePlusPage .col-primary. .col-sm-8 {
    background:#D4E8FF;
}

.ProfilePlusPage #ctl01_ButtonPanel {
	display:none;
}
